<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>AFL</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
  <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAxXRV91FTXULmJspd_l4yU7xAu6IaPsoE&callback=initMap" type="text/javascript"></script>
</head>
<body>
<!-- <header class="social-btns">

  		<a class="btn facebook" href="https://www.facebook.com/raman.mann.923/"><i class="fa fa-facebook"></i><img title="Facebook" src="https://i.pinimg.com/originals/41/28/2b/41282b58cf85ddaf5d28df96ed91de98.png" alt="Facebook Button" width="100" height="100" /></a>
  			<a class="btn twitter" href="http://twitter.com"><i class="fa fa-twitter"></i><img title="twitter" src="https://cdn2.iconfinder.com/data/icons/minimalism/512/twitter.png" alt="twitter Button" width="100" height="100" /></a>
  			<a class="btn google" href="http://google.com"><i class="fa fa-google"></i><img title="google" src="https://encrypted-tbn0.gstatic.com/images?q=tbn%3AANd9GcRYWHsoS2ERPVA0gb1OptyhpGlRP9Fh8Cfc3Kq9i3BlD94IrN55&usqp=CAU" alt="google Button" width="100" height="100" /></a>
  			<a class="btn dribbble" href="http://dribbble.com"><i class="fa fa-dribbble"></i><img title="twitter" src="https://cdn1.iconfinder.com/data/icons/logos-and-brands-3/512/99_Dribbble_logo_logos-512.png" width="100" height="100" /></a>
  			<a class="btn skype" href="http://skype.com"><i class="fa fa-skype"></i><img title="skype" src="https://cdn3.iconfinder.com/data/icons/flat-icons-web/40/Skype-512.png" alt="skype Button" width="100" height="100" /></a>

</header> -->
<app-root></app-root>
<footer class="footer_text" style="background-color: black;">
 	<p class="shimmer" style="font-size: 17px; color: ;">Author: Raman Mann
  <a href="mailto:iosraman.rm@gmail.com"><i>iosraman.rm@gmail.com</a></p>
  	<span style="color: white;">Copyright &copy; 2020</span>
</footer>
</body>



<!-- 
<div id="wrapper">
  <input type="checkbox" class="checkbox" id="share" checked />
  <label for="share" class="label entypo-export"><i class="fa fa-share" aria-hidden="true"></i></label>
  <div class="social">
    <ul>
      <li class="entypo-twitter"><i class="fa fa-twitter" aria-hidden="true"></i></li>
      <li class="entypo-youtube"><i class="fa fa-youtube" aria-hidden="true"></i></li>
      <li class="entypo-facebook"><i class="fa fa-facebook" aria-hidden="true"></i></li>    
      <li class="entypo-gplus"><i class="fa fa-google-plus" aria-hidden="true"></i></li>
      <li class="entypo-instagram"><i class="fa fa-instagram" aria-hidden="true"></i></li>
      <li class="entypo-dropbox"><i class="fa fa-dropbox" aria-hidden="true"></i></li>
      <li class="entypo-github"><i class="fa fa-github" aria-hidden="true"></i></li>      
    </ul>
  </div>
  <p class="credits"><a href="https://colorlib.com/wp/free-html5-social-sharing-buttons-templates/" target="blank">Click here for more icon examples!</a></p>
</div>
</html>
 -->